[Spanish]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simplex/Múltiples páginas
SCANMETHOD2=Pantalla
SCANMETHOD3=Transparencia
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Dúplex/Múltiples páginas
IMAGETYPE=8
IMAGETYPE0=Negro y blanco
IMAGETYPE1=Medios tonos
IMAGETYPE2=Gris de 8 bits
IMAGETYPE3=Color de 24 bits
IMAGETYPE4=
IMAGETYPE5=Gris de 4 bits
IMAGETYPE6=Gris de 16 bits
IMAGETYPE7=Color de 48 bits
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Tarjeta - 4 x 2,5 pulgadas
PAPERSIZE1=Foto - 5 x 3,5 pulgadas
PAPERSIZE2=Foto - 3,5 x 5 pulgadas
PAPERSIZE3=Foto - 6 x 4 pulgadas
PAPERSIZE4=Foto - 4 x 6 pulgadas
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Máximo de escáner
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Difusión
WARNING=Advertencia
IDB_SCANNERINFO=Información de escáner
IDB_INVERT=Invertir
IDB_MIRROR=Espejo
IDB_AUTOCROP=Área automática de vista previa
IDB_PAPERSIZE=Tamaño de papel
IDB_UNIT=Unidades
IDB_SCANMETHOD=Método de escaneo
IDB_IMAGETYPE=Tipo de imagen
IDB_RESOLUTION=Resolución
IDB_BRIGHTNESS=Brillo
IDB_CONTRAST=Contraste
IDB_DESCREEN=Eliminación de trama
IDB_SHARPEN=Nitidez
IDB_COLORMATCH=Ajuste de color
IDB_AUTOLEVEL=Nivel automático
IDB_ADVANCESETTING=Configuración avanzada
IDB_HIGHLIGHTSHADOW=Niveles de luz / sombra
IDB_GAMMA=Curvas
IDB_COLORBALANCE=Equilibrio de color
IDB_HUE=Matiz / Saturación / Luminosidad
IDB_COLORDROPOUT=Eliminación de color
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Configuración personalizada
IDB_LOCKSCALE=Bloquear escala
OpticalRes=Resolución óptica
ModelName=Nombre de modelo
F/W=F/W Ver.
MANUFACTURER=Fabricante
TWAINVER=Ver. TWAIN
IODRIVERVER=Ver. Controlador I/O
PORTTYPE=Tipo de puerto
PORTADDRESS=ID / Dirección
SCANNERINFO=Info de escáner:
ABOUT=Información de escáner
DRIVERINFO=Info de controlador:
OK=OK
CANCEL=Cancelar
CLOSE=Cerrar
APPLY=Aplicar
MASTER=RGB
RCHANNEL=Canal R
GCHANNEL=Canal G
BCHANNEL=Canal B
INPUT=Entrada:
OUTPUT=Salida:
RESET=Restablecer
DROPOUT=Eliminación de color
GrayWhite=Ninguno
CHANNEL=Canal:
SHOWHINT=Mostrar indicaciones
COLORFORMAT=Formato de color
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Cargar
SAVE=Guardar
PARAMSETTINGTITLE=Configuración personalizada
HINTSTATUS=Configuración de indicación:
LEVELTITLE=Niveles de luz / sombra
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Curvas
HUE=Matiz:
SATURATION=Saturación:
LIGHTNESS=Luminosidad:
HUETITLE=Matiz / Saturación / Luminosidad
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Niveles de color:
BALANCETITLE=Equilibrio de color
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Configuración de escaneo
ENERGYTITLE=Ajustes de configuración
ENERGYSTATUS=Modo de ahorro de energú}:
SHUTOFF=Activar
MINUTES=Minutos
LISTVIEWCOLUMNS=5
COLUMNS0=Nombre de archivo
COLUMNS1=Tipo de imagen
COLUMNS2=Método de escaneo
COLUMNS3=Resolución
COLUMNS4=Tamaño de imagen
FILENAME=Nombre de archivo:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Ninguno0
DESCREEN1=Periódico0
DESCREEN2=Revista0
DESCREEN3=Catálogo4
SHARPENCOUNT=5
SHARPEN0=Ninguno0
SHARPEN1=Liviano1
SHARPEN2=Más2
SHARPEN3=Pesado4
SHARPEN4=Muy pesado8
PREVIEW=Vista previa
SCAN=Escanear
ZOOMPREVIEW=Zoom de vista
EXIT=Salir
IMAGEWIDTH=Ancho:
IMAGELENGTH=Length :
IMAGESIZE=Tamaño:
RANGEERRORTITLE=Error
RANGEERROR=Valor de entrada no válido (fuera de rango)
ERRSCREENSETTING=La pantalla 640 x 480 sólo xoporta fuentes pequeñas.
DEFAULTSETTINGFILE=El archivo de configuración predeterminado no se puede modificar.
CONFIRMDELETE=¿Está seguro de que desea eliminar este archivo?
CONFIRMOVERWRITE=¿Está seguro de que desea eliminar este archivo?
ADJUSTMENTSIZE=Tamaño de ajuste
OVERSCANDESCRIPTION=Tamaño de sobre-escaneo
LIVEPREVIEW=Vista previa
CALIBRATION=Calibración
DOCALIBRATION=Calibración
CALIBRATIONTITLE=Calibración...
CALIBRATIONPROCESSING=Procesamiento de calibración
CALIBRATIONSTATUS=Estado de calibración
CALIBRATIONFINISHTITLE=Término de calibración
CALIBRATIONFINISHPROCESSING=Término de calibración
CALIBRATIONFINISH=Término de calibración
DEFAULTSIZE=Tamaño de papel predeterminado:
HALFTONE0=Ninguno
HALFTONE1=Medio tono 1
HALFTONE2=Medio tono 2
HALFTONE3=Medio tono 3
HALFTONE4=Medio tono 4
HALFTONE5=Medio tono 5
HALFTONE6=Medio tono 6
HALFTONE7=Medio tono 7
DIFFUSION1=Difusión 1
DIFFUSION2=Difusión 2
DIFFUSION3=Difusión 3
DIFFUSION4=Difusión 4
DIFFUSION5=Difusión 5
